import React from 'react';
export default function MimoDisconnect(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M260-120v-73l47-47H80v-600h59l59 60h-58v480h455L28-866l43-43 781 789-32 43-168-163 48 46v74zm565-120-5-5v-535H285l-60-60h655v600zM367-527" })));
}
